package com.offline.music.player.javabean.A_data;

import java.io.Serializable;

public class AudioItem implements Serializable {
    private String name;
    private String file;
    private String image;
    private String  duration;

    public AudioItem(String name, String file, String image) {
        this.name = name;
        this.file = file;
        this.image = image;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getFile() {
        return file;
    }

    public void setFile(String file) {
        this.file = file;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getDuration() {
        return duration;
    }

    public void setDuration(String duration) {
        this.duration = duration;
    }
}
